/* Empty theme stylesheet (empty.css);
 (imports lite.css and layout.css and does nothing else) 

 

/* Import layout foundation CSS file. */
@import url("lite/lite.css");

/* Then import the default layout properties file: */
 @import url("layout/layout.css");
 
 /* Import design defaults. */
@import url("layout/design.css");

/* General
*/
body.fixed_width {
	background-color:black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1.1em;
}

body {
    color:black;
}
#middle{
	background-color: #D1D1D1;
	width:950px;
}

#c1c2{
	background-color: #D1D1D1;
	width:950px;
}

#col1 {
background-color: #D1D1D1;
	width:650px;
        padding: 0px;
}

#col3 {
	background-color: #D1D1D1;
	width:275px;
}

#tikicenter{
	width:600px;
}


#sitelogo {
margin-left:100px;
}

.panel-body {
    background-color: #D1D1D1;
    padding: 0px;  
}

.panel-default > .panel-heading {
    background-color: #d1d1d1;
}
.row {
    margin-left: 7%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    font-size: 1.3em;
    background-color: #000;
    padding-left: 0px;
    font-weight: bold;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #c0c0c0;
}
.topbar, .topbar .navbar-default .navbar-nav > li, .topbar .nav > li {
    background: transparent;
}
.topbar > a, .topbar .navbar-default .navbar-nav > li > a, .topbar .nav > li > a {
    color: #d00000;
}
/* Wiki
*/

.wikitopline {
	background-color: silver;
	margin-top:10px;

}

.wikiinfo {
	background-color: silver;
	letter-spacing: 1px;
	font-weight: bold;
	color: #7E1102;
	font-size: 17px;
	letter-spacing: +4px;
	margin: 20px;
}

/* General
*/

H1 {
	border-left:16px solid #7e1102; 
	padding:10px;
	letter-spacing : 1px;
    font-size : 16px !important;
	color : #800000;
        font-weight: bold;
     }
H2 {
	font-size : 14px;
	letter-spacing : 1px;
	padding:20px;
	color : black;
   }
H3 {
	font-size : 12px;
	color : black;            
}
H4 {
	font-size : 14px;
        color : #800000;
}
H5 {
	font-size : 14px;
	color : #800000;
}

a {
	color: #440000;
	text-decoration:none;
	border-bottom: 1px dashed #440000; 
}

/* articles
*/
.wikitext{
	background-color: #D1D1D1;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
}

.article{
	background-color: #D1D1D1;
	border: 1px solid #AAAAAA;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
}

.articletitle {
	margin-bottom: 15px;
	background-color: silver;
	
}

.articletrailer {
	margin-top: 15px ;margin-bottom: 15px;
	position:relative;
}

.articletitle h2
{
	letter-spacing : 1px;
	font-size: 1.2em;
	padding :-10px;
	
	
}

/* images buttons
*/
img {
	margin:0px;
}

.button {
	margin:	5px;
	padding:3px;
	border: 1px solid white;
}

/* Powered by Tikiwiki
*/

#bottom_modules{
	color:#AAAAAA;
	text-align:center;
}
#bottom_modules  a{
	font-weight: bold;
	color:white;
	font-size: smaller;
}

/* Horizontal Menu
*/
#tiki-top
{
background: black;
padding-top:50px;
padding-bottom:10px;
text-align:center;
}

.menuLevel0 {
padding:10px;
border: 1px solid white;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
}


.menuLevel0 a{
	color: #D00000;
	font-weight: bold;
	
}

.menuLevel0 a:hover{
	color: white;
	
}

.menuLevel1 a{
	color: #B00000;
	font-weight: normal;
	border:none;
	text-align:left;

}
.menuLevel1 a:hover{
	color: #white;
	border: 1px transparent white;
	/*background-color:#800000;*/
	
}

.cssmenu_horiz li ul li,
.cssmenu_vert li ul li {
	background: #A0A0A0;
	border-top: 0;
	font-weight:normal;
	padding:4px;
	margin-bottom: -1px;
}
/* Login
*/
.siteloginbar_popup a {
	color: #D00000;
	font-weight: bold;
}

.siteloginbar_poppedup
{
	color: white;
	background:yellow;
}

.siteloginbar_poppedup {
	background:yellow;
}


/*essai
 *
 */

.toolbar img{
      margin:0;
}

.lists,.rows {
	margin-left:10px;
}
